Your browser does not allow this site to store cookies and other data. Some functionality on this site may not work without them. See Privacy Policy for details on how we would use cookies.

SSH

Upgrading Previously Installed Tectia ConnectSecure Software

On Windows, you must uninstall the previous version of the client before upgrading to the 6.4 Tectia ConnectSecure. The Tectia ConnectSecure and Connection Broker configurations and stored keys are not removed during uninstallation.

On other platforms, you can install the 6.4 Tectia ConnectSecure on top of earlier versions. The Tectia ConnectSecure and Connection Broker configurations are automatically migrated to 6.4-level as such.

[Note]Note

In case you have made modifications to the configuration files, you can make backups of them before starting the upgrade. See instructions in Backup of Configuration Files.

If you are running both Tectia ConnectSecure and Tectia Server on the same machine, install the same release of each Tectia product, because there are dependencies between the common components.

===AUTO_SCHEMA_MARKUP===